

html, body{
	
	font-family: "Roboto", sans-serif;

}
h1,h2,h3,h4,h5,h6 {
	font-family: "Cardo", sans-serif;
	margin:10px 0px;
	color: #4f4f4f;
}
ul {
	list-style-type: none;
	padding-left: 0px;
}
a {
	color: #4f4f4f;
	text-decoration: none;
	

}
p {
	font-size: 14px;
}

.parallax-small {
height: 250px;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.parallax-big {
	height: 500px;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
/* Header */
/*header{
	display: flex;
	justify-content: space-between;
	align-items: center;
	
}*/

/****************

** GLOBAL CLASSES

******************/



/*FLEX*/
.position-relative {
	position: relative;
}
.d-flex {
	display: flex;
}
.flex-direction-column {
	flex-direction: column;
}
.justify-content-center {
	justify-content: center;
}
.justify-content-between {
	justify-content: space-between;
}
.justify-content-around {
	justify-content: space-around;
}
.align-items-center {
	align-items: center;
}
.align-items-start {
	align-items: flex-start;
}
.align-items-end {
	align-items: flex-end;
}

/*MARGINS AND PADDING*/
.m-02{
	margin: 0.2em !important;
}
.m-1 {
	margin: 1em !important;
}
.m-2 {
	margin: 2em !important;
}
.m-3 {
	margin: 3em !important;
}
.m-4 {
	margin: 4em !important;
}
.m-5 {
	margin: 5em !important;
}

.my-1 {
	margin-top: 1em !important;
	margin-bottom: 1em !important;
}
.my-2 {
	margin-top: 2em !important;
	margin-bottom: 2em !important;
}
.my-3 {
	margin-top: 3em !important;
	margin-bottom: 3em !important;
}
.my-4 {
	margin-top: 4em !important;
	margin-bottom: 4em !important;
}
.my-5 {
	margin-top: 5em !important;
	margin-bottom: 5em !important;
}
.mx-auto {
	margin-left: auto; 
	margin-right: auto;
}
.mx-1 {
	margin-left: 1em !important;
	margin-right: 1em !important;
}
.mx-2 {
	margin-left: 2em !important;
	margin-right: 2em !important;
}
.mx-3 {
	margin-left: 3em !important;
	margin-right: 3em !important;
}
.mx-4 {
	margin-left: 4em !important;
	margin-right: 4em !important;
}
.mx-5 {
	margin-left: 5em !important;
	margin-bottom: 5em !important;
}

/*PADDINGS*/
.p-1 {
	padding: 1em !important;
}
.p-2 {
	padding: 2em !important;
}
.p-3 {
	padding: 3em !important;
}
.p-4 {
	padding: 4em !important;
}
.p-5 {
	padding: 5em !important;
}

.py-0-5{
	padding-top: 0.5em;
	
}

.my-0-1{
	margin-bottom: 2em;
}

.py-1 {
	padding-top: 1em !important;
	padding-bottom: 1em !important;
}
.py-2 {
	padding-top: 2em !important;
	padding-bottom: 2em !important;
}
.py-3 {
	padding-top: 3em !important;
	padding-bottom: 3em !important;
}
.py-4 {
	padding-top: 4em !important;
	padding-bottom: 4em !important;
}
.py-5 {
	padding-top: 5em !important;
	padding-bottom: 5em !important;
}

.px-1 {
	padding-left: 1em !important;
	padding-right: 1em !important;
}
.px-2 {
	padding-left: 2em !important;
	padding-right: 2em !important;
}
.px-3 {
	padding-left: 3em !important;
	padding-right: 3em !important;
}
.px-4 {
	padding-left: 4em !important;
	padding-right: 4em !important;
}
.px-5 {
	padding-left: 5em !important;
	padding-bottom: 5em !important;
}


/*LAYOUTS*/
/*Container - fluid e 100% sirok red*/
.container-fluid {
	width: 100%;
	margin: 0 auto;
}
/*Container - 1170px kontejner centraliziran*/
.container {
	width: 1170px;
	margin: 0 auto;
}

.container-big {
	width: 1520px;
	margin:0 auto;
}
.container-huge {
	width: 
}
.row {
	display: flex;
}

.col-md-12 {
	width: 100%;
	padding:5px;
}
.col-md-6 {
	width: 50%;
	float: left;
	padding: 5px;
}
.col-md-4 {
	width: 33%;
	float: left;
	padding: 5px;
}
.col-md-3 {
	width: 25%;
	float: left;
	padding: 5px;
}

/*COLORS*/

/*RED - #a70516 */
/*GREEN - #183128 */
/*BLACK - #111 */
/*WHITE - #fffff9 */
/*GREY BASE - #333 */
/*GREY BASE LIGHT - #4f4f4f*/
/*GREY BASE DARK - #222 */
/*VERY LIGHT GREY - #f7f7f7 */

.white-bg {
	background-color: #fffff9;
}
.dark-grey-bg {
	background-color: #222;
}
.light-grey-bg {
	background-color: #f7f7f7;
}

.red-bg {
	background-color: #a70516;
}
.green-bg {
	background-color: #183128;
}

.white-text {
	color:#fffff9;
}
.light-grey-text {
	color: #8e8e8e;
}
.black-text {
	color: #111;
}
.green-text{
	color: #183128;
}
.red-text {
	color: #a70516;
}

/*SHADOWS*/
.box-shadow {
	box-shadow: 0px 0px 20px rgba(0,0,0,.3);
}
/*TEXTY*/
.text-bold {
	font-weight: bold;
}
.text-light {
	font-weight: light;
}
.text-uppercase {
	text-transform: uppercase;
}
.text-lowecase {
	text-transform: lowercase;
}
.text-big {
	font-size: 2em;
}

/*BUTTONS*/
button {
	outline: none;
	border: none;
}
.btn {
	margin:6px 0px;
	padding: 6px 12px;
	text-transform: uppercase;
	color: #fffff9;
	background-color: #222;
	text-align: center;
	display: inline-block;
	
}
.btn-lg {
	padding:10px 30px;
	font-size: 1.4em;
}
.btn-outline-light {
	background-color: transparent;
	color: white;
	border: 1px solid white;

}
.btn-outline-light:hover {
	background-color: white;
	color: #222;
}
.btn-green {
	background-color: #183128;
	color: white;
}
.btn-red {
	background-color: #a70516;
}



.header-img{
	height: 300px;
	
	background-size: cover;
}

.img-responsive {
	width: 100%;
	height: auto;
}


